-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: rust-rsa
Binary: librust-rsa-dev
Architecture: any
Version: 0.9.7-1
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:  Jelmer Vernooĳ <jelmer@debian.org>
Homepage: https://github.com/RustCrypto/RSA
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rsa
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rsa]
Testsuite: autopkgtest
Testsuite-Triggers: dh-cargo, librust-base64ct-1+alloc-dev, librust-base64ct-1+default-dev, librust-hex-literal-0.4+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, librust-rand-core-0.6-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-test-1+default-dev, librust-sha1-0.10+oid-dev, librust-sha2-0.10+oid-dev, librust-sha3-0.10+oid-dev, rustc
Build-Depends: debhelper-compat (= 13), dh-sequence-cargo, cargo:native <!nocheck>, rustc:native (>= 1.65) <!nocheck>, libstd-rust-dev <!nocheck>, librust-const-oid-0.9-dev <!nocheck>, librust-digest-0.10+alloc-dev (>= 0.10.5-~~) <!nocheck>, librust-digest-0.10+oid-dev (>= 0.10.5-~~) <!nocheck>, librust-digest-0.10+std-dev (>= 0.10.5-~~) <!nocheck>, librust-num-bigint-dig-0.8+i128-dev (>= 0.8.2-~~) <!nocheck>, librust-num-bigint-dig-0.8+prime-dev (>= 0.8.2-~~) <!nocheck>, librust-num-bigint-dig-0.8+u64-digit-dev (>= 0.8.2-~~) <!nocheck>, librust-num-bigint-dig-0.8+zeroize-dev (>= 0.8.2-~~) <!nocheck>, librust-num-integer-0.1-dev (>= 0.1.39-~~) <!nocheck>, librust-num-traits-0.2+libm-dev (>= 0.2.9-~~) <!nocheck>, librust-pkcs1-0.7+alloc-dev (>= 0.7.5-~~) <!nocheck>, librust-pkcs1-0.7+pem-dev (>= 0.7.5-~~) <!nocheck>, librust-pkcs1-0.7+pkcs8-dev (>= 0.7.5-~~) <!nocheck>, librust-pkcs1-0.7+std-dev (>= 0.7.5-~~) <!nocheck>, librust-pkcs8-0.10+alloc-dev (>= 0.10.2-~~) <!nocheck>, librust-pkcs8-0.10+pem-dev (>= 0.10.2-~~) <!nocheck>, librust-pkcs8-0.10+std-dev (>= 0.10.2-~~) <!nocheck>, librust-rand-core-0.6+std-dev (>= 0.6.4-~~) <!nocheck>, librust-rand-core-0.6-dev (>= 0.6.4-~~) <!nocheck>, librust-signature-2+alloc-dev (>= 2.2-~~) <!nocheck>, librust-signature-2+digest-dev (>= 2.2-~~) <!nocheck>, librust-signature-2+rand-core-dev (>= 2.2-~~) <!nocheck>, librust-signature-2+std-dev (>= 2.2-~~) <!nocheck>, librust-spki-0.7+alloc-dev (>= 0.7.3-~~) <!nocheck>, librust-subtle-2-dev (>= 2.1.1-~~) <!nocheck>, librust-zeroize-1+alloc-dev (>= 1.5-~~) <!nocheck>, librust-zeroize-1+default-dev (>= 1.5-~~) <!nocheck>
Package-List:
 librust-rsa-dev deb rust optional arch=any
Checksums-Sha1:
 f9a0f414ede269e333d57526c59438729eb69ecb 80231 rust-rsa_0.9.7.orig.tar.gz
 ce9360ae14b6443cbeaa5228acc47784b8c1d0b5 3656 rust-rsa_0.9.7-1.debian.tar.xz
Checksums-Sha256:
 47c75d7c5c6b673e58bf54d8544a9f432e3a925b0e80f7cd3602ab5c50c55519 80231 rust-rsa_0.9.7.orig.tar.gz
 18538a109058cb0467e6cc23f56df03ff9da2f697d67f2eedf642981492152bf 3656 rust-rsa_0.9.7-1.debian.tar.xz
Files:
 14683e64876fed8a93318694769202fc 80231 rust-rsa_0.9.7.orig.tar.gz
 b8a7ad9f0cf6132c804aeabc384b2eb4 3656 rust-rsa_0.9.7-1.debian.tar.xz


-----BEGIN PGP SIGNATURE-----

wr0EARYKAG8FgmdR0AYJEHctFh41zUuBRxQAAAAAAB4AIHNhbHRAbm90YXRpb25z
LnNlcXVvaWEtcGdwLm9yZ+qyV/LHLSrlT47vAsQtBDnF3FMtiFTxB+1ow7iFPRI2
FiEEdLwExD2GCEvoZywGdy0WHjXNS4EAAB/iAP9XVk/esrvYcRMu1JkHD4Dx62ur
70K6+powWpRl5pFOLQEA7PJCz5m5tGz4a/MWpeHWM67WtyTw87vxJEyX5XuqfAc=
=HwVZ
-----END PGP SIGNATURE-----
